<p id="notice"><%#= notice %></p>

<div class="container" style="margin-top: 50px;">
<p>
  <strong>Name:</strong>
  <%= @booking.user.name %>
</p>

<p>
  <strong>Email:</strong>
  <%= @booking.user.email %>
</p>

<p>
  <strong>Desk:</strong>
  <%= @booking.desk.name %>
</p>

<p>
  <strong>Date:</strong>
  <%= @booking.start_at.strftime("%d %b") %> - <%= @booking.end_at.strftime("%d %b") %>
</p>

<%= link_to 'Edit', edit_booking_path(@booking) %> |
<%= link_to 'Back', bookings_path %>
</div>